import request from '@/config/axios'

// 查询平台待办-待审核商户
export const getMerchantApplyCount = async () => {
  return await request.get({ url: `/sale/merchant-apply/getMerchantApplyCount` })
}

// 查询平台待办-待审核商品
export const getSpuTotal = async () => {
  return await request.get({ url: `/product/spu-apply/getSpuTotal` })
}

// 查询平台订单
export const getPtOrderList = async (params) => {
  return await request.get({ url: `/trade/order/getOrderCountWithMoney`, params })
}

// 查询消费分充值记录
export const getRechargeRecord = async () => {
  return await request.get({ url: `/distri/consumption-top-up-log/ptTopUpWithUserTopUpList` })
}